- "name": "Przygotowanie Rozgrywki"
  "color": "#000000"
  "children":
  - "name": "Standardowe Przygotowanie Rozgrywki"
    "children":
    - "name": "Krok 1: Wybór Frakcji i Gracza Rozpoczynającego."
      "text": "Każdemu graczowi w dowolny sposób należy przydzielić jedną Frakcję. Gracza rozpoczynającego oraz miejsca zajmowane przez graczy przy stole należy wybrać w sposób losowy. Każdy gracz bierze planszę wybranej Frakcji wraz ze wszystkimi komponentami wymienionymi na jej rewersie."
    - "name": "Krok 2: Rozmieszczenie Znaczników Punktacji."
      "text": "Każdy gracz umieszcza swój znacznik Punktacji na polu \"0\" toru Punktacji."
    - "name": "Krok 3: Dobranie Startowej Ręki."
      "text": "W rozgrywkach na dwóch graczy należy usunąć z talii wszystkie cztery karty Dominacji. Po przetasowaniu wspólnej talii każdy z graczy dobiera z niej po trzy karty."
    - "name": "Krok 4: Rozmieszczenie Ruin."
      "text": "Ruiny należy rozmieścić na każdym polu na Mapie oznaczonym literą \"R\" _(łącznie cztery)_."
    - "name": "Krok 5: Utworzenie Puli Przedmiotów."
      "text": "Następujące przedmioty należy umieścić na polach puli przedmiotów na górze Mapy: 2 `item:boot`, 2 `item:sack`, 1 `item:crossbow`, 1 `item:hammer`, 2 `item:sword`, 2 `item:tea`, 2 `item:coin`."
    - "name": "Krok 6: Dobranie Pozostałych Komponentów."
      "text": "Gracze dzielą między sobą 16 kart opisu Frakcji i kładą dwie specjalne kości obok Mapy."
    - "name": "Krok 7: Przygotowanie Frakcji."
      "text": "Zgodnie z kolejnością przygotowania rozgrywki (A, B, C itd.) gracze kolejno wykonują instrukcje przygotowania swojej Frakcji przedstawione w sekcji zasad na rewersie ich planszy Frakcji."
  - "name": "Zasięg"
    "pretext": "Aby przygotowywana rozgrywka była jak najbardziej emocjonująca należy wybrać Frakcje, których suma wartości Zasięgu jest równa lub wyższa od sugerowanej w tabeli wartości dla odpowiedniej liczby graczy. _(Pewni siebie gracze mogą użyć dowolnych kombinacji Frakcji o sumie zasięgu 17+)_"
  "pretext": "Dla pierwszych rozgrywek należy użyć Standardowego przygotowania Rozgrywki (5.1). Jeżeli jednak wszyscy gracze znają już grę i chcą większego zróżnicowania lub chcą zagrać z pięcioma Frakcjami rozpoczynającymi w polanach narożnych, należy użyć Przygotowania Zaawansowanego Rozgrywki (16.1).(`rule:5.1`)(`rule:16.1`)"
